/* 高精度筋量計 */
@charset "utf-8";


.update-p p{
  text-align:center;
  color:#023684;
  font-weight: 500;
}

.update .update-p + h2{
  text-align:center !important;
  font-size:clamp(1.125rem, 0.989rem + 0.45vw, 1.5rem) !important;
}

.update .update-p + .sec-title.border::after{
  background-image: linear-gradient(90deg, rgba(255, 255, 255, 1) 92px, rgba(255, 255, 255, 1) 92px);
}

.update h3{
  color:#023684;
  font-size:clamp(1.125rem, 0.989rem + 0.45vw, 1.5rem);
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
}

.update.service .features .item{
  align-items:center;
}

.update.service .features .item .text .desc p{
  line-height:1.5;
}

.update.service .features .item .text .desc p  span{
  font-weight:500;
  font-size:clamp(1rem, 0.909rem + 0.3vw, 1.25rem);
}

.update.service .btnarea .morebtn{
  margin: 2.5rem auto 0;
}

.update-p2{
  text-align:center;
}

.update-p2 p{
  line-height:1.5;
  font-size:clamp(0.875rem, 0.83rem + 0.15vw, 1rem);
  font-weight:500;
}

.sec01 .intro .sec-title {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 20px;
  text-align: center;
  color: #023684;
}

.sec01 .intro {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 8px;
  align-items: center;
}

.sec01 .intro .desc p {
  font-weight: 500;
  font-size: 14px;
  line-height: 25px;
  text-align: center;
}

.sec01 .box {
  background: #f7f7f7;
  border: 1px solid #c7c7c7;
  margin-bottom: 40px;
  margin-top: 64px;
}

.sec01 .box .box-inner {
  padding: 32px 67px 40px;
  display: grid;
  grid-template-columns: auto 45%;
  align-items: center;
  gap: 4%;
  justify-content: center;
}

.sec01 .box .box-inner .box-ttl {
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
  font-size: 20px;
  line-height: 29px;
  color: #023684;
  margin-bottom: 20px;
}

.sec01 .box .box-inner .desc p {
  font-weight: 500;
  font-size: 14px;
  line-height: 25px;
}

.sec01 .blue-box {
  background: #dfe9f7;
}

.sec01 .blue-box .box-inner {
  padding: 40px 12%;
}

.sec01 .blue-box .box-inner .top-txt {
  height: 30px;
  background: url(/system_panel/uploads/images/20260127004632608952.png) no-repeat center/contain;
  margin-bottom: 20px;
}

.sec01 .blue-box .box-inner .main {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 900;
  font-size: clamp(1.125rem, 1.034rem + 0.39vw, 1.5rem);
  text-align: center;
  color: #023684;
  margin-bottom: 21px;
}

.sec01 .blue-box .box-inner .desc p {
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  color: #023684;
}

.sec02 .navi {
  display: flex;
  gap: 3%;
  align-items: flex-start;
  justify-content: center;
  margin-bottom: 80px;

}

.sec02 .navi .item {
  max-width: 236px;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
}

.sec02 .navi .item .circle {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  aspect-ratio: 256/200;
  border-radius: 16px;
  background: #fff;
  border: 2px solid #023684;
  gap: 20px;
  transition: .4s ease;
}

.sec02 .navi .item .circle:hover {
  opacity: 50%;
}

.sec02 .navi .item .circle .ttl-sub {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
  line-height: 24px;
  min-height: 48px;
  text-align: center;
  color: #023684;
  display: flex;
  align-items: center;
}

.sec02 .navi .item .circle .ttl-ja {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  font-size: clamp(1.25rem, 1.235rem + 0.06vw, 1.313rem);
  line-height: 30px;
  text-align: center;
  color: #023684;
}

.service .intro {
  padding-bottom: 32px;
  margin-bottom: 32px;
  border-bottom: 1px solid #acacac;
}

.service .intro .main {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: clamp(1rem, 0.939rem + 0.26vw, 1.25rem);
  color: #023684;
  margin-bottom: 8px;
}

.service .intro .desc p {
  font-weight: 500;
  font-size: 14px;
  line-height: 25px;
  color: #000;
}

.service .scene .ttl {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: clamp(1.125rem, 1.095rem + 0.13vw, 1.25rem);
  color: #023684;
  margin-bottom: 20px;
}

.service .scene {
  margin-bottom: 32px;
}

.service .scene .list {
  display: flex;
  align-items: center;
  gap: 20px;
  flex-wrap: wrap;
}

.service .scene .list .item {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
  padding: 8px 20px;
  text-align: center;
  color: #023684;
  border-radius: 20px;
  background: transparent;
  border: 2px solid #023684;
  word-break: auto-phrase;
}




/* ===============================
ヘッダー（閉じた状態）
=============================== */
.service .spec-accordion {
  margin-bottom: 40px;
}

.service .spec-head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 12px 20px;
  cursor: pointer;
  position: relative;
  border: 2px solid #023684;
  background-color: #FFF;
}

.service .spec-head::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 11px;
  height: 100%;
  background: #023684;
}

.service .spec-head-title {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 16px;
  color: #023684;
}

/* 右側 */
.service .spec-toggle {
  display: flex;
  align-items: center;
  gap: 26px;
  color: #023684;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  font-size: 14px;
}

/* ＋／− アイコン */
.service .toggle-icon {
  position: relative;
  width: 23px;
  height: 23px;
}

.service .toggle-icon::before,
.service .toggle-icon::after {
  content: "";
  position: absolute;
  background: #023684;
}

.service .toggle-icon::before {
  width: 23px;
  height: 2px;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

.service .toggle-icon::after {
  width: 2px;
  height: 23px;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
}

/* ===============================
中身（初期は閉じ）
=============================== */
.service .spec-accordion .spec-body {
  display: none;
}

/* 開いた状態 */
.service .spec-accordion.is-open .spec-body {
  display: block;
  padding-top: 11px;
}

/* 開いたら「−」に */
.service .spec-accordion.is-open .toggle-icon::after {
  display: none;
}

.service .spec-accordion.is-open .toggle-text::before {
  content: "閉じる";
}

.service .toggle-text::before {
  content: "開く";
}

/* ===============================
内容レイアウト
=============================== */
.service .spec-row {
  display: grid;
  grid-template-columns: 30% auto;
  gap: 3px;
  border-bottom: 2px solid #EEEEEE;
}

.service .spec-label {
  background: #DFE9F7;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
  text-align: center;
  color: #023684;
  padding: 20px 0;
}

.service .spec-value {
  background-color: #FFF;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
  text-align: left;
  color: #000;
  padding: 20px 20px 15px 30px;
  background-color: #FFFFFF;
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.service .spec-value .column {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.service .spec-value .column .ttl::before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 3px;
  margin-right: 0.5rem;
  background: rgb(20, 78, 163);
  vertical-align: middle;
}

/* SP */
@media (max-width: 768px) {
  .spec-row {
    flex-direction: column;
  }

  .spec-label {
    width: 100%;
  }
}

.sec03 .sec-title {
  position: relative;
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
  font-size: clamp(1.5rem, 1.379rem + 0.52vw, 2rem);
  line-height: clamp(2.188rem, 2.021rem + 0.71vw, 2.875rem);
  color: #023684;
  margin-bottom: 32px;
}

.sec03 .sec-title::after {
  content: "";
  width: 74%;
  height: 3px;
  background-color: #023684;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}

.sec03 .intro {
  display: flex;
  flex-direction: column;
  gap: 20px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 14px;
  line-height: 25px;
  color: #000;
  align-items: flex-start;
  margin-bottom: 40px;
}

.sec03 .intro .checklist {
  display: flex;
  flex-direction: column;
  gap: 20px;

}

.sec03 .intro .checklist .item {
  display: flex;
  align-items: center;
  gap: 8px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: clamp(1.063rem, 1.017rem + 0.19vw, 1.25rem);
  line-height: clamp(1.563rem, 1.335rem + 0.97vw, 2.5rem);
  color: #023684;
}

.sec03 .column {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.sec03 .content .sec-head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 12px 20px;
  cursor: pointer;
  position: relative;
  border: 2px solid #023684;
  background-color: #FFF;
  margin-bottom: 8px;
}

.sec03 .content .sec-head .main {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 16px;
  text-align: left;
  color: #023684;
}

.sec03 .content .sec-head::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 11px;
  height: 100%;
  background: #023684;
}

.sec03 .content .sec-body {
  background: rgba(255, 255, 255, 0.55);
  padding: 20px;
}

.sec03 .content .sec-body .desc p {
  font-weight: 500;
  font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
  line-height: 32px;
  color: #000;
}

@media (max-width: 1200px) {
  .sec01 .box {
    width: 90%;
    margin: 40px auto;
  }

  .sec03 .inner {
    width: 90%;
    margin: 0 auto;
  }
}

@media (max-width: 960px) {
  .sec01 .intro {
    width: 90%;
    margin: auto;
  }

  .sec01 .box .box-inner {
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 24px 20px;
  }

  .sec01 .blue-box .box-inner .top-txt {
    background-image: url(/system_panel/uploads/images/20260127004618708477.png);
    height: 58px;
  }

  .sec02 .navi {
    flex-direction: column;
    gap: 20px;
    width: 90%;
    margin: 0 auto 40px;
  }

  .sec02 .navi .item {
    max-width: none;
    width: 100%;

  }

  .sec02 .navi .item .circle {
    aspect-ratio: unset;
    gap: 8px;
    padding: 18px 0;
  }

  .sec02 .navi .item .circle .ttl-sub {
    min-height: auto;
  }

  .sec02 .navi .item .circle .ttl-sub br,
  .sec02 .navi .item .circle .ttl-ja br {
    display: none;
  }

  .service .scene .list {
    flex-direction: column;
    align-items: flex-start;
  }

  .service .spec-row {
    grid-template-columns: 1fr;
    grid-template-rows: auto;
  }

  .service .spec-label {
    padding: 10px;
    text-align: left;
  }

  .service .spec-value {
    padding: 12px;
  }

  .sec03 .sec-title::after {
    width: 45%;
  }
}


.gjs-dashed .service .spec-accordion .spec-body {
  display: block;
}